#!/bin/sh
export PATH='/wrkdirs/usr/ports/x11-wm/hs-xmonad/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xmonad
version: 0.14
id: xmonad-0.14-DHZ8HOJqaG5L7Ut8cM1o35
key: xmonad-0.14-DHZ8HOJqaG5L7Ut8cM1o35
license: BSD-3-Clause
maintainer: xmonad@haskell.org
author: Spencer Janssen
homepage: http://xmonad.org
synopsis: A tiling window manager
description:
    xmonad is a tiling window manager for X. Windows are arranged
    automatically to tile the screen without gaps or overlap, maximising
    screen use. All features of the window manager are accessible from
    the keyboard: a mouse is strictly optional. xmonad is written and
    extensible in Haskell. Custom layout algorithms, and other
    extensions, may be written by the user in config files. Layouts are
    applied dynamically, and different layouts may be used on each
    workspace. Xinerama is fully supported, allowing windows to be tiled
    on several screens.
category: System
abi: fb5e1821f574b2b5bf222536aeeb8056
exposed: True
exposed-modules:
    XMonad XMonad.Config XMonad.Core XMonad.Layout XMonad.Main
    XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules: Paths_xmonad
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/xmonad-0.14
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/xmonad-0.14
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/xmonad-0.14
hs-libraries: HSxmonad-0.14-DHZ8HOJqaG5L7Ut8cM1o35
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 containers-0.5.11.0
    data-default-0.7.1.1-2hnMGxZaRdoCKLJqtIP0QL directory-1.3.1.5
    extensible-exceptions-0.1.1.4-J1OT5xNWUKn5hZNwjN7aJn filepath-1.4.2
    setlocale-1.0.0.6-ImxVcpwnCJcCCOjbxVqieY mtl-2.2.2 process-1.6.3.0
    unix-2.7.2.2 utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    X11-1.8-I8VjuvJe3Yc138xuAsrdTZ
    semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             data-default-0.7.1.1-2hnMGxZaRdoCKLJqtIP0QL=d10ccb32b90e9f044c353755b5c7207d
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             extensible-exceptions-0.1.1.4-J1OT5xNWUKn5hZNwjN7aJn=bad6d8216f3724a304dcc80fb49d8538
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             setlocale-1.0.0.6-ImxVcpwnCJcCCOjbxVqieY=23444dc6c5058c51add209ec23b97dd7
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             process-1.6.3.0=024db0c305a06746a670cbf9b92583e2
             unix-2.7.2.2=756fd47ca549d12d1875edf33404349c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=6db6caca79bd91c640266fff09c75555
             X11-1.8-I8VjuvJe3Yc138xuAsrdTZ=e3ea003e3fd1a1ac901f13e62d8296f4
             semigroups-0.18.4-8TzSEFpYt1WDcfY361NEhv=2dc880003fe9a2987c0e7231220d530d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/xmonad-0.14/html/xmonad.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/xmonad-0.14/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

